export default {
  name: 'CustomSocialMedias',
  data() {
    return {};
  },
  inject: ['getSocialMedias', 'getLanguage'],
  mounted() {
    console.log(this.getSocialMedias());
    console.log(this.getLanguage());
  },
};
